
	body {
		margin:30px 30px 30px 30px;
		background:#fdfdfd;		
		}

p.nor { color: grey; font: 14pt/12pt garamond;}

#navcontainer ul
{
padding-left: 0;
margin-left: 0;
background-color: White;
color: grey;
float: left;
width: 100%;
font-family: garamond, arial, helvetica, sans-serif;
}

#navcontainer ul li { display: inline; }

#navcontainer ul li a
{
font:22pt/12pt garamond;
padding: 0.3em 3em;
background-color: White;
color: Black;
text-decoration: none;
float: left;
border-right: 1px solid #fff;
}

#navcontainer ul li a:hover
{
background-color: #369;
color: #fff;
}